using UnityEngine;

namespace Core
{
    public class CodeDll
    {
        public static System.Reflection.Assembly gameAss;

        public static void SetAssembly(System.Reflection.Assembly ass)
        {
            Debug.Log("SetAssembly-___");
            gameAss = ass;
        }
    }
}